.container {
  :global(.ant-radio-wrapper) {
    white-space: normal;
  }
  :global(.ant-form-item-label label) {
    font-size: 14px;
    font-weight: 400;
    color: black;
  }
  :global(.ant-form-item-label) {
    white-space: normal;
    padding-right: 16px;
  }
  :global(.ant-upload-list-picture
      .ant-upload-list-item-thumbnail
      img, .ant-upload-list-picture-card .ant-upload-list-item-thumbnail img) {
    object-fit: cover;
  }
}
